## libstatistics-distributions-perl 1.02

=== debian/changelog ===
libstatistics-distributions-perl (1.02-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Add use-name for autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 19 Aug 2025 22:24:16 +0200

libstatistics-distributions-perl (1.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:02 +0100

libstatistics-distributions-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #637200)

 -- Julien Vaubourg <julien@vaubourg.com>  Wed, 10 Aug 2011 13:59:47 +0200
