=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Distributions   .*/Statistics-Distributions-v?@ANY_VERSION@@ARCHIVE_EXT@$
